#tabs-destacado {
	margin: 0px 0px 20px 0px;
}
#tabs-destacado {
	/*background: #f8f8f8;*/
	background: #FFF;
	padding: 4px;
	position:relative;
}

#tabs-destacado #tabs-destacado-cintillo{
	position:absolute;
	top:36px;
	right:-4px;
	z-index:200;
}
#tabs-destacado #tab-items {
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: 40px;
}
#tabs-destacado #tab-items li {
	float: left;
	margin: 0 2px 0 0;
	line-height: 40px;
	padding: 0;
	background: none;
}
#tabs-destacado #tab-items li a {
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	/*color: #999;
	background: #848484;*/
	background: #A0A0A0;
	color: #FFF;
	padding: 0 10px;
	display: block;/*
	border-left: 1px solid #f8f8f8;
	border-top: 1px solid #f8f8f8;
	border-right: 1px solid #f8f8f8;*/
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#tabs-destacado #tab-items li a:hover,  #tabs-destacado #tab-items li.ui-tabs-selected a,  #tabs-destacado #tab-items li.ui-state-active a {
	/*background: #fff;
	background: #A0A0A0;
	background: #848484;
	background: #5B5B5B;*/
	background: #333;
	text-decoration: none;/*
	border-left: 1px solid #e8e8e8;
	border-top: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;*/
}
#tabs-destacado .tabs-inner {
	padding: 10px;
	/*background: #fff;
	background: #848484;
	background: #5B5B5B;*/
	background: #333;
	-webkit-border-radius: 2px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 2px;
	-moz-border-radius-topleft: 0;
	border-radius: 2px;
	border-top-left-radius: 0;
}
#tabs-destacado .ui-tabs-hide {
	display: none;
}
#tabs-destacado .tab ul {
	list-style-type: none;
	margin: 0;
}
#tabs-destacado .tab ul li {
	background: url(../images/bg-dots.png) left bottom repeat-x;
	padding: 10px 0;
}
#tabs-destacado .tab-thumb img {
	padding: 4px;
	background: #f8f8f8;
	border: 1px solid #eee;
	float: left;
	margin: 0 10px 0 0;
}
#tabs-destacado .tab-thumb img:hover {
	background: #333;
	border-color: #222;
}
#tabs-destacado .entry-title,  #tabs-destacado .entry-title a {
	font-size: 13px;
	line-height: 20px;
	/*color: #333;*/
	color:#FFF;
	font-weight: bold;
}
#tabs-destacado .entry-title a:hover {
	text-decoration: none;
}
#tabs-destacado .entry-meta,  #tabs-destacado .entry-meta a {
	color:#999;
	font-size: 10px;
	text-transform: uppercase;
}
#tabs-destacado .entry-meta a:hover {
	text-decoration: none;
	color: #333;
}
/* RED */
#tabs-destacado #tab-items li a:hover, #tabs-destacado #tab-items li.ui-tabs-selected a, #tabs-destacado #tab-items li.ui-state-active a {
	/*color: #cc3333;*/
	color:#FFF;
}


#tabs-destacado .tabs-inner div .margin-left{
	margin: 0px 6px 0px 0px;
}
#tabs-destacado .tabs-inner div .margin-center{
	margin: 0px 12px 0px 12px;
}
#tabs-destacado .tabs-inner div .margin-right{
	margin: 0px 0px 0px 6px;
}

#tabs-destacado .tabs-inner div .box{
	float:left; 
	/*width:138px;
	width:186px;*/
	width:184px
}

#tabs-destacado .tabs-inner div .box .foto{
	background-color:#999; 
	/*width:130px; 
	height:83px; */
	width:180px;
	height:120px;
	margin:4px;
}

#tabs-destacado .tabs-inner div .box .title-post{
	margin-top:4px;
	line-height:11px;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}

#tabs-destacado .tabs-inner div .box .title-post a{
	font-size:10px;
	font-weight:bold;
	color:#FFF;
}

#tabs-destacado .tabs-inner div .box img{
	padding:4px;
	border:#E8E8E8 solid 1px;
	background: #f8f8f8;
}

#tabs-destacado .tabs-inner div .box img:hover{
	background: #333; border-color: #222; 
}